﻿@import url(../ChristianPhoneBook/StyleSheet.css);
/* Use this for styles unique to this section (all others are imported for global consitancy) */
/* MarketGrabber - Copyright 2009 by AlphaPlex, Inc. All Rights Reserved. http://www.marketgrabber.com */

/*
Colors:
3A1EA9 Blue
FFFE02 Yellow
08B36D Green
049843 Dk Green
08B36D Lt Green
*/

.header2 {background:#049843;}
  .header2a a:link, .header2a a:visited {background:#049843;}
  .header2a a:active, .header2a a:hover {background:#08B36D;}
  
.HomePageTextBox {padding:35px 25px; height:185px;}

/* Listing Display Feature List */  
.DI_FeatureList {margin:0px 0px 0px 3px;}
.DescTitle {font-weight:bold; font-size:13px; padding:5px 0px 2px 1px; margin:10px 0px 5px 0px; border-bottom:5px solid #ccc;}

/* My Account Profile and Listing Buttons */  
a.MyAccount_ProfileHistory:link, a.MyAccount_ProfileHistory:visited {background:url(../Professional/images/Button_BKD25.png) repeat-x #3A1EA9; border:1px outset #3A1EA9;}
a.MyAccount_ProfileHistory:active, a.MyAccount_ProfileHistory:hover {background:#3A1EA9; border:1px inset #3A1EA9;}

.MyAccount_LNav a:link, .MyAccount_LNav a:visited {background:url(../Professional/images/Button_BKD25.png) repeat-x #3A1EA9; border:1px outset #3A1EA9;}
.MyAccount_LNav a:active, .MyAccount_LNav a:hover {background:#3A1EA9; border:1px inset #3A1EA9;}

/* My Account Tabs */  
.MyAccount_EditionTab a.Tab_o {border-top:4px solid #3A1EA9;}

.MyAccount_SubTab a.Tab {color:#fff; background:url(../Professional/images/Button_BKD25.png) repeat-x #7b7c7d; font-weight:normal;}
.MyAccount_SubTab a.Tab_o {color:#fff; background:#3A1EA9; font-weight:bold;}

.MyAccount_SubTab a.Tab:link, .MyAccount_SubTab a.Tab:visited {color:#fff; font-weight:bold;}
.MyAccount_SubTab a.Tab:active, .MyAccount_SubTab a.Tab:hover {color:#fff; font-weight:normal;}

.saveSearch {background:url(images/Button_BKD25.png) repeat-x #3A1EA9; border:1px solid #3A1EA9;}
  a.saveSearch:active, a.saveSearch:hover {background:#3A1EA9;}

/* Slideshow - Home Page */
.slideShowContainer {margin-left:auto; margin-right:auto; margin-bottom:10px; background:#fff; padding:0px; width:500px; height:250px;} /* Entire Slideshow Container - BG info should go here */
.slides_container {margin:0 auto; text-align:center; width:500px; height:250px;}  /* Contains the slides only */
.slide {overflow:hidden; width:500px; height:250px; text-align:center; display:block; z-index:1;}  /* Contains only a single slide */
.slide img {max-width:100%;} /* prevents the image from being larger than the slide */
.caption {background:#fff; background-color:rgba(255,255,255,0.8); font-size:16px; text-align:left; padding:6px 25px 15px 25px; position:relative; 
          color:#000; position:absolute; bottom:0px; width:95%;}  /* Style On Caption Block */
.navigationPrevious {z-index:1000; position:absolute; top:50%; bottom:auto; left:0px; padding:12px 5px; margin-top:-24px; width:15px; height:24px; background-color:rgba(255,255,255,0.8);}  /* jquery slideshow will change the z-index of the slides, make sure z-index of nav is set high so it appears no matter what */
.navigationNext {z-index:1000; position:absolute; top:50%; bottom:auto; right:0px; padding:12px 5px; margin-top:-24px; width:15px; height:24px; background-color:rgba(255,255,255,0.8);}
